Subject: Re: RTGWG feedback on APN next steps

From: hsyu <[email-masked]>
Date: Wed, 6 Apr 2022 18:07:49 +0800

Hi,  Jeff and all,

There are currently a lot of work around APN and the APN framework is the most important one. I think that it is a good idea to suggest a dedicated working group for our discussions. Thank you!

Best regards.

Haisheng Yu(Johnson)

[email-masked]

Chief Expert of Guangzhou GenChain

International Network Research

Institute Co., Ltd.

Director of Prospective Technology

Laboratory, China Future Internet

Engineering Center

Researcher at Macau University of

Science and Technology

IEEE Guangzhou/Macau Blockchain

Group
Chair

On 4/5/2022 17:15，<[email-masked]> wrote：

RTGWG feedback on APN next steps

Jeff Tantsura <[email-masked]> Tue, 05 April 2022 17:15 UTC

It is not clear to me that there is a well-defined problem or a
willingness to embrace community process around the APN work. (Feedback
suggesting that there are existing approaches to be considered has
consistently been met with repetitions of the same "new" proposals.)

That said, whether "a focus WG, with a set of well defined deliverables
and milestones" would be a good idea or not depends in large part on
what the terms are for the WG. I can imagine cases which, while I might
think them less than useful, would not be harmful and might be helpful.
I can equally imagine terms from the same premise that would be
unacceptable.

Yours,
Joel

On 4/5/2022 1:14 PM, Jeff Tantsura wrote:
> Dear RTGWG,
>
> APN has been presented at RTGWG multiple times, and we see the evolution
> of the
>
> documents, including the scope of the problem and framework.  This topic
> needs
>
> collaboration across WGs; we can foresee that not all issues to be
> addressed are
>
> within the charter of RTGWG and would span beyond the Routing area.
>
> RTGWG is chartered to provide a venue for new work, there are a couple
> of different options and one option for handling
>
> such new work would be to recommend the development of a new WG.
>
> The Chairs would then want to recommend that the ADs consider forming a
> focus WG, with a set of well defined deliverables and milestones (after
> delivery the group would be shut down) to work on a framework for APN.
>
> We would like to solicit the WG for opinions.  Please note that comments
> about
>
> existing APN documents should be sent to [email-masked]
> <mailto:[email-masked]>.  This thread focuses on
>
> support or objection to recommending that the ADs consider the formation
> of a
>
> new WG.
>
> Please send your comments, support, or objectiond.
>
> Thanks!
>
> Cheers,
>
> Yingzhen  Jeff
>
>
> _______________________________________________
> rtgwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtgwg

RTGWG feedback on APN next steps  Jeff Tantsura

Re: RTGWG feedback on APN next steps  Joel M. Halpern